@charset "utf-8";
/* ------------------------------------------------
 * Style Name  :  margin.css
 * --------------------------------------------- */

/* padding class - all
-------------------------------------------------*/
.pd5 { padding: 5px; }
.pd10 { padding: 10px; }
.pd15 {	padding: 10px; }
.pd20 {	padding: 20px; }
.pd30 {	padding: 30px; }
.pd40 {	padding: 40px; }
.pd50 {	padding: 50px; }
.pd60 {	padding: 60px; }
.pd70 {	padding: 70px; }
.pd80 {	padding: 80px; }
.pd90 {	padding: 90px; }
.pd100 {	padding: 100px; }

/* padding class - top
-------------------------------------------------*/
.pdt5 {	padding: 5px 0 0 0; }
.pdt10 {	padding: 10px 0 0 0; }
.pdt15 {	padding: 15px 0 0 0; }
.pdt20 {	padding: 20px 0 0 0; }
.pdt30 {	padding: 30px 0 0 0; }
.pdt40 {	padding: 40px 0 0 0; }
.pdt50 {	padding: 50px 0 0 0; }
.pdt60 {	padding: 60px 0 0 0; }
.pdt70 {	padding: 70px 0 0 0; }
.pdt80 {	padding: 80px 0 0 0; }
.pdt90 {	padding: 90px 0 0 0; }
.pdt100 {	padding: 100px 0 0 0; }

/* padding class - right
-------------------------------------------------*/
.pdr1 {	padding: 0 1px 0 0; }
.pdr2 {	padding: 0 2px 0 0; }
.pdr3 {	padding: 0 3px 0 0; }
.pdr4 {	padding: 0 4px 0 0; }
.pdr5 {	padding: 0 5px 0 0; }
.pdr6 {	padding: 0 6px 0 0; }
.pdr7 {	padding: 0 7px 0 0; }
.pdr8 {	padding: 0 8px 0 0; }
.pdr9 {	padding: 0 9px 0 0; }
.pdr10 {	padding: 0 10px 0 0; }
.pdr15 {	padding: 0 15px 0 0; }
.pdr20 {	padding: 0 20px 0 0; }
.pdr30 {	padding: 0 30px 0 0; }
.pdr40 {	padding: 0 40px 0 0; }
.pdr50 {	padding: 0 50px 0 0; }
.pdr60 {	padding: 0 60px 0 0; }
.pdr70 {	padding: 0 70px 0 0; }
.pdr80 {	padding: 0 80px 0 0; }
.pdr90 {	padding: 0 90px 0 0; }
.pdr100 {	padding: 0 100px 0 0; }

/* padding class - bottom
-------------------------------------------------*/
.pdb1 {	padding: 0 0 1px 0; }
.pdb2 {	padding: 0 0 2px 0; }
.pdb3 {	padding: 0 0 3px 0; }
.pdb4 {	padding: 0 0 4px 0; }
.pdb5 {	padding: 0 0 5px 0; }
.pdb6 {	padding: 0 0 6px 0; }
.pdb7 {	padding: 0 0 7px 0; }
.pdb8 {	padding: 0 0 8px 0; }
.pdb9 {	padding: 0 0 9px 0; }
.pdb10 {	padding: 0 0 10px 0; }
.pdb11 {	padding: 0 0 11px 0; }
.pdb12 {	padding: 0 0 12px 0; }
.pdb13 {	padding: 0 0 13px 0; }
.pdb14 {	padding: 0 0 14px 0; }
.pdb15 {	padding: 0 0 15px 0; }
.pdb16 {	padding: 0 0 16px 0; }
.pdb17 {	padding: 0 0 17px 0; }
.pdb18 {	padding: 0 0 18px 0; }
.pdb19 {	padding: 0 0 19px 0; }
.pdb20 {	padding: 0 0 20px 0; }
.pdb25 {	padding: 0 0 25px 0; }
.pdb30 {	padding: 0 0 30px 0; }
.pdb35 {	padding: 0 0 35px 0; }
.pdb40 {	padding: 0 0 40px 0; }
.pdb45 {	padding: 0 0 45px 0; }
.pdb50 {	padding: 0 0 50px 0; }
.pdb55 {	padding: 0 0 55px 0; }
.pdb60 {	padding: 0 0 60px 0; }
.pdb65 {	padding: 0 0 65px 0; }
.pdb70 {	padding: 0 0 70px 0; }
.pdb75 {	padding: 0 0 75px 0; }
.pdb80 {	padding: 0 0 80px 0; }
.pdb85 {	padding: 0 0 85px 0; }
.pdb90 {	padding: 0 0 90px 0; }
.pdb95 {	padding: 0 0 95px 0; }
.pdb100 {	padding: 0 0 100px 0; }

/* padding class - left
-------------------------------------------------*/
.pdl5 {	padding: 0 0 0 5px; }
.pdl10 {	padding: 0 0 0 10px; }
.pdl20 {	padding: 0 0 0 20px; }
.pdl30 {	padding: 0 0 0 30px; }
.pdl40 {	padding: 0 0 0 40px; }
.pdl50 {	padding: 0 0 0 50px; }

/* padding class - top & bottom
-------------------------------------------------*/
.pdtb5 {	padding: 5px 0; }
.pdtb10 {	padding: 10px 0; }
.pdtb15 {	padding: 15px 0; }
.pdtb20 {	padding: 20px 0; }
.pdtb30 {	padding: 30px 0; }
.pdtb40 {	padding: 40px 0; }
.pdtb50 {	padding: 50px 0; }
.pdtb60 {	padding: 60px 0; }
.pdtb70 {	padding: 70px 0; }
.pdtb80 {	padding: 80px 0; }
.pdtb90 {	padding: 90px 0; }
.pdtb100 {	padding: 100px 0; }

/* padding class - left & right
-------------------------------------------------*/
.pdlr5 { padding: 0 5px; }
.pdlr10 {	padding: 0 10px; }
.pdlr10 {	padding: 0 15px; }
.pdlr20 {	padding: 0 20px; }
.pdlr30 {	padding: 0 30px; }
.pdlr40 {	padding: 0 40px; }
.pdlr50 {	padding: 0 50px; }
.pdlr60 {	padding: 0 60px; }
.pdlr70 {	padding: 0 70px; }
.pdlr80 {	padding: 0 80px; }
.pdlr90 {	padding: 0 90px; }
.pdlr100 {	padding: 0 100px; }

/* margin class - all
-------------------------------------------------*/
.mg5 {	margin: 5px; }
.mg10 {	margin: 10px; }
.mg20 {	margin: 20px; }
.mg30 {	margin: 30px; }
.mg40 {	margin: 40px; }
.mg50 {	margin: 50px; }
.mg60 {	margin: 60px; }
.mg70 {	margin: 70px; }
.mg80 {	margin: 80px; }
.mg90 {	margin: 90px; }
.mg100 {	margin: 100px; }

/* margin class - top & bottom
-------------------------------------------------*/
.mgtb5 {	margin: 5px 0; }
.mgtb10 {	margin: 10px 0; }
.mgtb20 {	margin: 20px 0; }
.mgtb30 {	margin: 30px 0; }
.mgtb40 {	margin: 40px 0; }
.mgtb50 {	margin: 50px 0; }
.mgtb60 {	margin: 60px 0; }
.mgtb70 {	margin: 70px 0; }
.mgtb80 {	margin: 80px 0; }
.mgtb90 {	margin: 90px 0; }
.mgtb100 {	margin: 100px 0; }

/* margin class - left & right
-------------------------------------------------*/
.mglr5 {	margin: 0 5px; }
.mglr10 {	margin: 0 10px; }
.mglr15 {	margin: 0 15px; }
.mglr20 {	margin: 0 20px; }
.mglr30 {	margin: 0 30px; }
.mglr40 {	margin: 0 40px; }
.mglr50 {	margin: 0 50px; }
.mglr60 {	margin: 0 60px; }
.mglr70 {	margin: 0 70px; }
.mglr80 {	margin: 0 80px; }
.mglr90 {	margin: 0 90px; }
.mglr100 {	margin: 0 100px; }

/* margin class - left & bottom
-------------------------------------------------*/
.mglb5 {	margin: 0 0 5px 5px; }
.mglb10 {	margin: 0 0 10px 10px; }
.mglb15 {	margin: 0 0 15px 15px; }
.mglb20 {	margin: 0 0 20px 20px; }
.mglb25 {	margin: 0 0 25px 25px; }
.mglb30 {	margin: 0 0 30px 30px; }
.mglb35 {	margin: 0 0 35px 35px; }
.mglb40 {	margin: 0 0 40px 40px; }
.mglb45 {	margin: 0 0 45px 45px; }
.mglb50 {	margin: 0 0 50px 50px; }
.mglb60 {	margin: 0 0 60px 60px; }
.mglb70 {	margin: 0 0 70px 70px; }
.mglb80 {	margin: 0 0 80px 80px; }
.mglb90 {	margin: 0 0 90px 90px; }
.mglb100 {	margin: 0 0 100px 100px; }

/* margin class - right & bottom
-------------------------------------------------*/
.mgrb5 {	margin: 0 5px 5px 0; }
.mgrb10 {	margin: 0 10px 10px 0; }
.mgrb15 {	margin: 0 15px 15px 0; }
.mgrb20 {	margin: 0 20px 20px 0; }
.mgrb25 {	margin: 0 25px 25px 0; }
.mgrb30 {	margin: 0 30px 30px 0; }
.mgrb35 {	margin: 0 35px 35px 0; }
.mgrb40 {	margin: 0 40px 40px 0; }
.mgrb45 {	margin: 0 45px 45px 0; }
.mgrb50 {	margin: 0 50px 50px 0; }
.mgrb60 {	margin: 0 60px 60px 0; }
.mgrb70 {	margin: 0 70px 70px 0; }
.mgrb80 {	margin: 0 80px 80px 0; }
.mgrb90 {	margin: 0 90px 90px 0; }
.mgrb100 {	margin: 0 100px 100px 0; }

/* margin class - top
-------------------------------------------------*/
.mgt5 {	margin: 5px 0 0 0; }
.mgt10 {	margin: 10px 0 0 0; }
.mgt20 {	margin: 20px 0 0 0; }
.mgt30 {	margin: 30px 0 0 0; }
.mgt40 {	margin: 40px 0 0 0; }
.mgt50 {	margin: 50px 0 0 0; }
.mgt60 {	margin: 60px 0 0 0; }
.mgt70 {	margin: 70px 0 0 0; }
.mgt80 {	margin: 80px 0 0 0; }
.mgt90 {	margin: 90px 0 0 0; }
.mgt100 {	margin: 100px 0 0 0; }
.mgt120 {	margin: 120px 0 0 0; }
.mgt140 {	margin: 140px 0 0 0; }
.mgt160 {	margin: 160px 0 0 0; }
.mgt180 {	margin: 180px 0 0 0; }
.mgt200 {	margin: 200px 0 0 0; }
.mgt250 {	margin: 250px 0 0 0; }

/* margin class - right
-------------------------------------------------*/
.mgr1 {	margin: 0 1px 0 0; }
.mgr2 {	margin: 0 2px 0 0; }
.mgr3 {	margin: 0 3px 0 0; }
.mgr4 {	margin: 0 4px 0 0; }
.mgr5 {	margin: 0 5px 0 0; }
.mgr6 {	margin: 0 6px 0 0; }
.mgr7 {	margin: 0 7px 0 0; }
.mgr8 {	margin: 0 8px 0 0; }
.mgr9 {	margin: 0 9px 0 0; }
.mgr10 {	margin: 0 10px 0 0; }
.mgr15 {	margin: 0 10px 0 0; }
.mgr20 {	margin: 0 24px 0 0; }
.mgr30 {	margin: 0 30px 0 0; }
.mgr40 {	margin: 0 40px 0 0; }
.mgr50 {	margin: 0 50px 0 0; }

/* margin class - bottom
-------------------------------------------------*/
.mgb0 {	margin: 0 0 0 0; }
.mgb1 {	margin: 0 0 1px 0; }
.mgb2 {	margin: 0 0 2px 0; }
.mgb3 {	margin: 0 0 3px 0; }
.mgb4 {	margin: 0 0 4px 0; }
.mgb5 {	margin: 0 0 5px 0; }
.mgb6 {	margin: 0 0 6px 0; }
.mgb7 {	margin: 0 0 7px 0; }
.mgb8 {	margin: 0 0 8px 0; }
.mgb9 {	margin: 0 0 9px 0; }
.mgb10 {	margin: 0 0 10px 0; }
.mgb15 {	margin: 0 0 10px 0; }
.mgb20 {	margin: 0 0 20px 0; }
.mgb25 {	margin: 0 0 20px 0; }
.mgb30 {	margin: 0 0 30px 0; }
.mgb40 {	margin: 0 0 40px 0; }
.mgb50 {	margin: 0 0 50px 0; }
.mgb60 {	margin: 0 0 60px 0; }
.mgb70 {	margin: 0 0 70px 0; }
.mgb80 {	margin: 0 0 80px 0; }
.mgb90 {	margin: 0 0 90px 0; }
.mgb100 {	margin: 0 0 100px 0; }

/* margin class - left
-------------------------------------------------*/
.mgl5 {	margin: 0 0 0 5px; }
.mgl10 {	margin: 0 0 0 10px; }
.mgl15 {	margin: 0 0 0 15px; }
.mgl20 {	margin: 0 0 0 20px; }
.mgl25 {	margin: 0 0 0 25px; }
.mgl30 {	margin: 0 0 0 30px; }
.mgl40 {	margin: 0 0 0 40px; }
.mgl50 {	margin: 0 0 0 50px; }
.mgl60 {	margin: 0 0 0 60px; }
.mgl70 {	margin: 0 0 0 70px; }
.mgl80 {	margin: 0 0 0 80px; }
.mgl90 {	margin: 0 0 0 90px; }
.mgl100 {	margin: 0 0 0 100px; }
.mgl210 {	margin: 0 0 0 210px; }

/* margin class - rightｰleft-bottom
-------------------------------------------------*/
.mgrlb { margin:0 100px 70px 50px; }


/* margin class - rightｰleft
-------------------------------------------------*/
.mgrl { margin:0 50px 0px 70px; }


/* margin class -event
-------------------------------------------------*/
.evm { margin : 60px 0 20px 0 }